 
body  {
  font: 12px Arial, Helvetica, sans-serif, Verdana;
  margin: 0;
  padding: 0;
  text-align: center;
  color: #777777; background-image:url(../images/background.jpg); background-repeat:repeat-x; background-position:center; background-position:top
}



#leftColumnDocs{ padding:20px; }
#leftColumnDocs ul{  padding: 0px 0px 0px 20px;}
#leftColumnDocs li{ padding: 5px;   }

.fltright {float:right;}

#topright {
  float: right;
  width: 180px; text-align:right; margin-right:5px; margin-top:22px; color:#015c90;font-size:14px;
}

a {text-decoration:none; color: #777777;}
a:hover {text-decoration: underline; color: #015c90;}

h1 {font-size:22px; margin:0px; color: #015c90; font-family:Helvetica, Arial, sans-serif; font-weight:normal;}

h2 {font-size:18px; margin:10px 0px 10px 0px; color: #777777; font-family:Helvetica, Arial, sans-serif; font-weight:normal; padding-bottom:5px;}

h3 {font-size:17px; margin:0px; color: #015c90; font-family:Helvetica, Arial, sans-serif; font-weight:normal;}

#container {
  width: 1020px;  
  background: #FFFFFF;
  margin: 0 auto;
  margin-top:20px;
  text-align: left;
  -moz-box-shadow: 0px 0px 5px #666;
  -webkit-box-shadow: 0px 0px 5px #666;
  box-shadow: 0px 0px 5px #66;
  border-bottom: #015c90 10px solid;
  
  /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
#header {
  background: #ffffff;
  height:60px; padding:20px
}


#mainContent {
 padding: 0px 20px 20px 20px; width: 620px; 
} 

#sidebar1 {width:270px; float:right;  background-color:#f3f3f3; font-size:11px}

#sidebar1 img{vertical-align:middle;}

